/*start wave effect*/
@keyframes loading-animation {
    0% {
        background-size: 50px 0px;
    }

    100% {
        background-size: 50px 140%;
    }
}

@-webkit-keyframes loading-animation {
    0% {
        background-size: 50px 0px;
    }

    100% {
        background-size: 50px 140%;
    }
}

@keyframes loading-animation-reverse {
    0% {
        background-size: 50px 140%;
    }

    100% {
        background-size: 50px 0;
    }
}

@-webkit-keyframes loading-animation-reverse {
    0% {
        background-size: 50px 140%;
    }

    100% {
        background-size: 50px 0;
    }
}

/*end wave effect*/

/*start title-effect*/
@-webkit-keyframes animationgradienttitle {
    0% {
        background-position: 0 1600px;
    }

    100% {
        background-position: 1600px 0;
    }
}

@keyframes animationgradienttitle {
    0% {
        background-position: 0 1600px;
    }

    100% {
        background-position: 1600px 0;
    }
}

/*end title-effect*/
/*start shapes-effect*/

@keyframes heart_effect {
    0% {
        top: 10px;
        opacity: 1;
    }

    50% {
        top: 20px;
        opacity: .7;
    }

    100% {
        top: 10px;
        opacity: 1;

    }
}


@-webkit-keyframes heart_effect {
    0% {
        top: 10px;
        opacity: 1;
    }

    50% {
        top: 20px;
        opacity: .8;
    }

    100% {
        top: 10px;
        opacity: 1;

    }
}

@keyframes heart_effect2 {
    0% {
        top: 70px;
        opacity: 1;
    }

    50% {
        top: 80px;
        opacity: .7;
    }

    100% {
        top: 70px;
        opacity: 1;

    }
}


@-webkit-keyframes heart_effect2 {
    0% {
        top: 70px;
        opacity: 1;
    }

    50% {
        top: 80px;
        opacity: .7;
    }

    100% {
        top: 70px;
        opacity: 1;

    }
}

@keyframes flower_effect {
    0% {
        top: 70px;
    }

    50% {
        top: 60px;
        opacity: .6;

    }

    100% {
        top: 70px;
    }
}


@-webkit-keyframes flower_effect {
    0% {
        top: 70px;
    }

    50% {
        top: 60px;
        opacity: .6;

    }

    100% {
        top: 70px;
    }
}

@keyframes flower_effect2 {
    0% {
        bottom: 70px;
    }

    50% {
        bottom: 60px;
        opacity: .6;

    }

    100% {
        bottom: 70px;
    }
}


@-webkit-keyframes flower_effect2 {
    0% {
        bottom: 70px;
    }

    50% {
        bottom: 60px;
        opacity: .6;

    }

    100% {
        bottom: 70px;
    }
}


@keyframes flower_effect3 {
    0% {
        top: 50%;
    }

    50% {
        top: 51%;
        opacity: .6;

    }

    100% {
        top: 50%;
    }
}


@-webkit-keyframes flower_effect3 {
    0% {
        top: 50%;
    }

    50% {
        top: 51%;
        opacity: .6;

    }

    100% {
        top: 50%;
    }
}

@keyframes flower_effect4 {
    0% {
        top: 30%;
    }

    50% {
        top: 31%;
        opacity: .6;

    }

    100% {
        top: 30%;
    }
}


@-webkit-keyframes flower_effect4 {
    0% {
        top: 30%;
    }

    50% {
        top: 31%;
        opacity: .6;

    }

    100% {
        top: 30%;
    }
}

@keyframes butterfly-effect2 {
    0% {
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        fill: #f27e8c;
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
    }

    50% {
        transform: translate(-10px, -10px);
        -webkit-transform: translate(-10px, -10px);
        fill: #d8af39;
        -moz-transform: translate(-10px, -10px);
        -ms-transform: translate(-10px, -10px);
        -o-transform: translate(-10px, -10px);
    }

    100% {
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        fill: #f27e8c;
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
    }
}

@-webkit-keyframes butterfly-effect2 {
    0% {
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        fill: #f27e8c;
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
    }

    50% {
        transform: translate(-10px, -10px);
        -webkit-transform: translate(-10px, -10px);
        fill: #d8af39;
        -moz-transform: translate(-10px, -10px);
        -ms-transform: translate(-10px, -10px);
        -o-transform: translate(-10px, -10px);
    }

    100% {
        transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        fill: #f27e8c;
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
    }
}

/*end shapes-effect*/